{
    "require" : {
        "google/apiclient" : "^2.15.0",
        "giggsey/libphonenumber-for-php": "^8.13"
    },
	"scripts": {
        "pre-autoload-dump": "Google\\Task\\Composer::cleanup"
    },
    "extra": {
        "google/apiclient-services": [
            "Drive"
        ]
    }
}
